# Generated by Django 2.2.6 on 2019-10-18 23:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('act1', '0003_trainv_archivo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainv',
            name='archivo',
            field=models.FileField(blank=True, null=True, upload_to=''),
        ),
    ]
